## utf8gen 1.1

=== debian/changelog ===
utf8gen (1.1-3) unstable; urgency=medium

  * QA upload.
  * debian/control: update Standards-Version.
  * debian/upstream/signing-key.asc: updated key.

 -- Paul Hardy <unifoundry@unifoundry.com>  Wed, 06 Mar 2019 19:41:19 -0800

utf8gen (1.1-2) unstable; urgency=medium

  * Changed compatibility level from 10 to 11.
  * Modified debian/tests/control.

 -- Paul Hardy <unifoundry@unifoundry.com>  Mon, 06 Aug 2018 21:38:43 -0700

utf8gen (1.1-1) unstable; urgency=medium

  * Updates for Debian Policy 4.2.0.
  * Changed compatibility level from 11 to 10.
  * Updates to debian/copyright.
  * Added debian/README.Debian and debian/clean.

 -- Paul Hardy <unifoundry@unifoundry.com>  Fri, 03 Aug 2018 21:19:26 -0700

utf8gen (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #903791).

 -- Paul Hardy <unifoundry@unifoundry.com>  Sat, 14 Jul 2018 09:09:48 -0700
