=== debian/control ===
Source: utf8gen
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: text
Priority: optional
Build-Depends: debhelper (>= 11), texinfo
Standards-Version: 4.3.0
Homepage: http://unifoundry.com/utf8gen/

Package: utf8gen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, texinfo
Description: convert ASCII hexadecimal Unicode code points to UTF-8
 The utf8gen package contains one program, utf8gen, which reads
 hexadecimal numbers interpreted as Unicode code points and produces
 formatted output.  The numbers are provided one per line.  Each
 number is optionally followed by a space plus miscellaneous text.
 .
 The output is specified by providing printf(3)-style format strings
 on the command line.  This provides the flexibility to print UTF-8
 byte values in any desired base, echo the input value formatted as
 a comment for any desired programming language, or even to provide
 HTML-like table entries.  Optional miscellaneous text on each input
 line can be copied to the output.
