=== debian/tests/control ===
Test-Command: cd test && progloc=`which utf8gen` && utf8gen_bindir=`dirname $progloc` ./test-all
