=== debian/watch ===
# Watch control file for uscan
# See uscan(1) for format

# Compulsory line; this is a version 4 file
version=4

# Examine a Webserver directory
opts=pgpsigurlmangle=s/$/.sig/ \
     http://unifoundry.com/pub/utf8gen/utf8gen-([\d\.]+)/ \
           utf8gen-([\d\.]+)\.tar\.gz
